Subject: Ticket Assigned - esc 9583134653
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 20:10:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9583134653 sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971501619970            11:52 PM, 26th Aug                     sara                    Ok           11:53 PM, 26th Aug                     sara                             11:54 PM, 26th Aug                     sara                             11:54 PM, 26th Aug                     sara                    Tell now nothing in my wallet           11:55 PM, 26th Aug                     sara                    Teams says before that will take 24 hours to be updated to my Shukran points , but still not updated           11:56 PM, 26th Aug                   Mohammed                    Hi Sara, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:56 PM, 26th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:56 PM, 26th Aug                   Mohammed                   Sorry for late reply           12:03 AM, 27th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:07 AM, 27th Aug                   Mohammed                   Is there anything else may I assist you?           12:07 AM, 27th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4781655